package com.mason.server.dao.generics;

import java.util.List;

import com.mason.server.model.UmlModel;

public interface IUmlModelDAO extends GenericDAO<UmlModel> {

	public List<UmlModel> getAllByProjectId(long projectId);

	public UmlModel getBySlug(String umlSlug, long projectId);

}
